=head1 NAME 

Kwiki::SOAP::Fortune - Experiment with SOAP request to fortune through wafl.

=head1 SYNOPSIS

  {fortunesoap zippy}

Get a fortune from a SOAP service in a WAFL phrase.

=head1 DESCRIPTION

This is provided as an example service.

See http://www.asleep.net/soap/ for a description of the service 
being accessed.

WAFL is 

  {fortunesoap style}

argument can be one of bofh-excuses, calvin, futurama, hitchhiker,
homer, kernelcookies, simpsons-chalkboard, starwars, zippy

Thanks to asleep.net for the example service.

=head1 AUTHORS

Chris Dent

=head1 SEE ALSO

L<Kwiki>
L<Kwiki::SOAP>
L<Kwiki::SOAP::Google>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2005 by Chris Dent

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself.
